# UpdateConfigurationSet

The information required to update a configuration set
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **description** | **str** | Optional | The new description of the configuration set |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.configuration.models.UpdateConfigurationSet import UpdateConfigurationSet

instance = UpdateConfigurationSet(
    description="..."  # optional — The new description of the configuration set
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

